<?
if(isset($_SESSION['sms'])){echo "<div class='block'><center><font color='green'>Сообщение успешно отправлено на номер: <b>$ku[nomer]</b></font></center></div>"; unset($_SESSION['sms']);}
//if(isset($_SESSION['smsof'])){echo "<div class='block'><center><font color='tomato'>Ваш уровень меньше <b>40-го!</b></font></center></div>"; unset($_SESSION['smsof']);}
if(isset($_SESSION['noo'])){echo "<div class='block'><center><font color='tomato'>У Вас недостаточно средств! <b><a href='?payment'>Купить ресурсов</a></b></font></center></div>"; unset($_SESSION['noo']);}
if($ku['level']<40)
{
echo "<div class='content'>";echo "<div class='block'>";
echo'<img src="img/icons/owibochka.gif" alt="*"> Отправлять сообщения можно с 40-го уровня!';
include_once 'inc/foot.php';
echo "</div></div>";
exit;
}

if((isset($_POST['nomer']) || $_POST['smska']) && $_POST['mdp']==$ku['mdp'])
{
if(strlen2($_POST['nomer'])<=499)$ku['nomer']=update_ku('nomer',my_esc($_POST['nomer']));
else {$err=1;err_game("Не более 500 сим.");}
if(strlen2($_POST['smska'])<=499)$ku['smska']=update_ku('smska',my_esc($_POST['smska']));
else {$err=1;err_game("Не более 12 сим.");}
header("location: ?powlo");
}





echo '<div class="event"><h1>Отправка смс сообщений</h1></div>';

echo '<div class="content"><div class="block">';
echo "<div class='block'>Чем платить: <b><font color='red'>[<a href='?smska'><img width='16' height='16' src='img/icons/zkl.png' alt='o'></a>]</font></b> * [<a href='?smskar'><img width='16' height='16' src='img/icons/ruby.png' alt='o'></a>] * [<a href='?smskam'><img width='16' height='16' src='img/icons/money.png' alt='o'></a>]</div>";

//echo "<div class='block'><a href='?jurnal&sms'>Журнал отправленых смс</a> (В разработке)</div>";
echo "<div class='block'>Цена: 1 sms = <b>5</b><img width='16' height='16' src='img/icons/zkl.png' alt='o'></div>";

echo "<div class='block'>";
echo '<form method="post"><div style="width:0px;height:0px;position:absolute;left:-100px;top:-100px;overflow:hidden">

<input type="hidden" name="mdp" value="'.$ku["mdp"].'"></div>
<ul>
<li>
<label>Номер телефона:</br>
+<input type="text" value="" name="nomer">
</label>';

//+<input type="text" value="'.$ku["nomer"].'" name="nomer">//вывод данных


echo '<input type="hidden" name="mdp" value="'.$ku["mdp"].'">';
echo '<ul><li>
<label>Сообщение (500 сим):</br>
<input class="wide" rows="2" type="text" value="" name="smska">
</label>
</li>
<input type="submit" value="Отправить">
</li>
</ul>
</form></div>';
echo "<b>* Сообщение приходит от: <font color='orange'>vcitynet.ru</font></b><br/><b>** Отправлять сообщения можно с: <font color='orange'>40ур</font></b><br/><b>*** Подробную информацию об услуге можно прочитать: <a href='?forum=3689'><font color='orange'>На форуме</font></b></a></div>";
include_once 'inc/foot.php';
?>